    body {
      font-family: 'Geist Pixel','Playpen Sans Hebrew', 'Roboto' system-ui, -apple-system, BlinkMacSystemFont, sans-serif, cursive;
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: center;
      align-items: flex-start;
      min-height: 100vh;
      background-color: #1d2c5e; /* Main background color*/
    }
    .container {
      width: 90%;
      max-width: 400px;
      display: flex;
      flex-direction: column;
      gap: 10px;
      text-align: center;
      margin-top: 10px;
    }
    .title {
      font-size: 1.5rem;
      color: #ffcb05; /*yellow*/
      font-weight: bold;
      margin-bottom: 5px;
      -webkit-text-stroke: 1.5px #2a75bb /*Pokemon Blue */
    }
    .subtitle {
      font-size: 0.9rem;
      color: #ffcb05; /* Should be "by Raven" and the pokedex note*/
      margin-bottom: 15px;
    }
    .button-container {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      gap: 10px;
      padding: 5px 10px;
      background-color: #c7a008; /* Space where words are generated*/
      border: 1px solid #21386e; /* Does not affect anything visually*/
      border-radius: 5px;
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    }
    button {
      width: 100px;
      padding: 5px;
      font-size: 14px;
      cursor: pointer;
      border: none;
      border-radius: 5px;
      background-color: #ffcb05; /* main button */
      color: #16131c; /* Word in button*/
      font-family: 'Geist Pixel','Playpen Sans Hebrew', 'Roboto', system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    }
    button:hover {
      background-color: #ffe78c; /*When you hover over the button*/
    }
    .number {
      flex-grow: 1;
      text-align: left;
      font-size: 14px;
      font-weight: bold;
      color:  #16131c; /* Generator words*/
      white-space: nowrap;
    }
    .number:empty::after {
      content: '\00a0';
    }
    @media (max-width: 768px) {
      button {
        width: 80px;
        font-size: 12px;
      }
    }
